.center { margin: 0 auto; }
.content{ margin: 0 auto; width: 960px;}
.clear { clear: both; }
a.lpanel { float: left; color: #e1e1e1; font-size: 12px;   text-decoration: none; margin: 7px 11px; }
a.rpanel { float: right; color: #e1e1e1;  font-size: 12px;   text-decoration: none; margin: 7px 11px; }

a.lpanel:hover{ color: #fff; }
a.rpanel:hover{ color: #fff; }
/*= HEADER & NAVIGATION
--------------------------------------------------------*/

#header {
  width: 100%;
  position: relative;
}

.navbar-default{
  position: fixed;
  padding-bottom:0px;
}

#nav {
  width: 100%;
  float: right;
  margin-top: 10px;
  position: absolute;
  z-index: 999;
}
 
#logo a { 
  color: #fff; 
  text-decoration: none; 
  float: left; 
  font-size: 30px; 
  margin-top: 20px; 
  color: #fff;   
  font-weight: bold; 
}
  
#nav ul{
  float: right;
  margin-right: 50px;
  list-style: none;
  display: block;
  margin: auto;
  list-style: none;
}

#nav li{
	margin-top: 9px;
	float: left;
	padding-left: 10px;
}

#nav li a { 
  color: #fff; 
  opacity:0.6; 
  font-size: 16px; 
  text-decoration: none;    
}

#nav li a.active { 
  color: #fff; 
  opacity:1; 
  border-bottom: 0px solid #fff; 
}

#nav li a:hover { color: #fff; 
  opacity:1;  
}

.moduletable_menu{
  font-size: 12px;
}

.blog_Projekte img{
  width:100%;
}


/*= QUOTES AND SOME ELEMENTS
--------------------------------------------------------*/
.quotes {
 font-family: 'Goudy Bookletter 1911', serif;
   font-weight: normal;
   font-size: 30px;
  text-align: left;
  margin: 50px auto;
}

 .author_name_white {    
   margin: 70px 0 0 75px; 
   color: #fff; 
   font-size: 20px; 
 }
 
 .author_name_gray {    
   margin: 70px 0 0 75px; 
   color: #94a4a4; 
   font-size: 20px; 
 }
 
 .quotes_container { 
   width: 800px; 
   margin: 0 auto; 
 }
 
/*= BUTTONS
--------------------------------------------------------*/

button.btn-know {
	padding: 15px 47px;
	margin: 40px 38.8%;
	text-align: center;
	border: 4px solid #fff;
	color: #fff;
	background: transparent;
	font-size: 19px;
	cursor: pointer;
	text-shadow: -1px 2px 0px rgba(90, 90, 90, 0.56);
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.btn-know:hover { 
  background: #fff; 
  color: transparent; 
}

ul.built { 
  list-style: none; 
  margin: 0 auto; 
  width: 730px; 
}

.built li img{ 
  float: left; 
  padding-right: 34px; 
}



/*= SLIDES STYLING
--------------------------------------------------------*/

#slide1, #slide2{ 
  width: 100%; 
}

#PlaceHolder {
  width: 100%;
  background: none;
  position: relative;
  z-index: 0;
  padding-top: 115px;
  
}

.HomeLink img{
  width: 25px;

}

#Fraunhofer{
  width: 15em;
  padding-left: 30px;
  padding-right: 30px;
  float: right;
  margin-top: 56px;
  position: fixed;
  top: 0; 
  right: 170px; 
  z-index: 999;
}

#inIT{
  width: 15em;
  padding-left: 30px;
  padding-right: 30px;
  float: right;
  margin-top: 56px;
  position: fixed;
  top: 0; 
  right: 0; 
  z-index: 999;
}

.blog_Stellenangebote{
  background-color: #fff;
  color:#000000;
  text-align: left;
}

.blog_Stellenangebote img{
  max-width: 17em;
  max-width: 180px;
}

.blog_Ueber img{
  width: 20em;
  padding: 10px;

}

div[class^="leading-"] img{
  width: 20em;
  padding: 10px;

}

.blog_News{
  background-color: #fff;
  color:#000000;
  text-align: left;
}

.blog_News p{
  margin: 0 0 80px;
}

.blog_News img{
  padding-right: 2em;
  padding-bottom: 2em;
  width: 18em;
}

.item-page_News p:nth-child(1){
  font-weight: bold;
}

.item-page_News img{
  width: 25em;
  float: left;

}

.item-page_News {
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

div.item-page_News > div.pull-left.item-image{
  padding-right: 2em;
}

.item-page_Projects p:nth-child(1){
    font-weight: bold;

}

.item-page_Projects{
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

html body div.container div.item-page_Projekte div.pull-left.item-image img{
  width: 25em;
  float: left;

}

div.item-page_Projekte > div.pull-left.item-image{
  padding-right: 2em;
}


.item-page_Projects h3{
  color: #179C7D;
}

p.readmore a.btn{
  margin-top: 2em;
}


.item_num0 div{
  padding-right: 10px;
  font-weight: normal !IMPORTANT;
}

.item_num1 div{
  padding-left: 5px;
  padding-right: 5px;
  font-weight: normal !IMPORTANT;
}

.item_num2 div{
  padding-left: 10px;
  font-weight: normal !IMPORTANT;
}

p.img_caption{
  font-size: 0.7em;
   line-height: 1.1;
}

.caption {
  padding-bottom: 10px;
}

.leaflet-top, .leaflet-bottom {
    position: absolute;
    z-index: 998;
    pointer-events: none;
}


#Kontakt{
  background-color: #fff;
  color:#000000;
  text-align: left;
  padding-bottom: 30px;
}

#Kontakt h3{
  color:#179C7D;
  text-transform: uppercase;
  margin-bottom: 0px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  font-size:24px;

}

#KachelnHead{
  padding: 30px;
  color:#fff;
  background-color: #179C7D;
  text-align: center;
}

#KachelnHead h3{
  color:#fff;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  line-height: 1.5;
  font-size:30px;
  margin: 20px;

}

#KachelnSubHead h3{
  color:#fff;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  line-height: 1.5;
  font-size:30px;
  margin: 0px;

}

#Kacheln{
  padding: 30px;
  color:#000000;
  background-color: #aeaeae;
  text-align: center;
}

#Kacheln img{
  text-align: center;
  max-width: 100%;
}

#Kacheln h3{
  color:#fff;
  text-transform: uppercase;

  letter-spacing: 0.1em;
  line-height: 1.5;
  font-size:24px;
  text-align: left;
}

.newsflash_Handlungsfelder{
  color: white;
  text-align: left;
}

#Statements-Head{
  background-color: #4B575F;
  color: red;
  text-align: left;
  background-size: cover;
}

#Statements-Head h3{
  color:#fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  line-height: 1.5;
  font-size:24px;
}

.eb-event-date {
  background-image: none !important;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  font-family: inherit;
  height: 60px;
  padding: 5px;
  width: 60px;
  text-align: center;
}

.eb-event-date-year{
  font-size: 10px;
  line-height: 10px;
}

.eb-event-date-month{
  font-size: 10px;
  line-height: 10px;
}

.eb-event-date-day{
  font-size: 14px;
  line-height: 14px;
}

.eb-event-price-container .eb-individual-price {
  color: #fff;
  display: inline-block;
  padding: 10px;
  font-size: 10px;
}

.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #179C7D;
}

.btn-inverse:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #4B575F;
}

#btn-primary {
  color: #fff;
  background-color: #179C7D;
  border-color: #179C7D;
}

#Videos{
  background-color: #fff;
  color: 000;
  text-align: left;
  padding-top: 50px;
  padding-right: 40px;
  padding-bottom: 50px;
  padding-left: 40px;
  background-size: cover;
}

#Videos h3{
  color:#fff;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  line-height: 1.5;
  font-size:24px;
}

#VideoChannel{
  background-color: #fff;
  padding-bottom: 30px;

}

#Newsletter{
  background-color: #aeaeae;
  color: #000;
  text-align: left;
  background-size: cover;
  padding-top: 60px;
  padding-bottom: 60px;
}

#Newsletter h3{
  color:#fff;
  text-transform: uppercase;
  margin-bottom:30px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  font-size:24px;
  text-align: center;
}

.inputbox{
  width: 25em !important;
  height:30px !important;
  font-size: 12px;
}

#Welcome{
  background-color: #179C7D;
  color:#fff;
  text-align: center;
}

#Welcome h3{
  color:#fff;
  margin-bottom:30px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  font-size:24px;

}

#Welcome a{
  color:#fff;

}

#PartnerLogos{
  padding: 30px;
  color:#000000;
  text-align: center;
}

#PartnerLogos img{
  text-align: center;
  max-width: 55%;
  max-height: 55px;
}


#PartnerLogos h3{
  color:#179C7D;
  text-transform: uppercase;
  margin-bottom:30px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  font-size:24px;

}

#News{
  background-color: #fff;
  padding: 30px;
  color: #000;
  text-align: left;
  background-size: cover;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

#News h3{
  color:#179C7D;
  text-transform: uppercase;
  margin-bottom:30px;
  letter-spacing: 0.1em;
  font-size:24px;
}

#News a{
  color:#179C7D;
}
#News a:hover{
  color:#4B575F;
}

#News a.btn{
  text-decoration: none; 
  color: #fff;
}

#News a.btn:hover{
  text-decoration: none; 
  color: #4B575F;
}

.moduletable_3Block img{
  max-width: 100%;
  padding-bottom: 2em;
}

.input-large {
    width: 20em;
    height:30px !important;
    font-size: 12px;
}

#Events{
  background: url(../../EW-IMG/Background/Impuls.JPG) 100% 0 no-repeat fixed;
  color: #000;
  text-align: left;
  background-position: 0 80%;
  background-size: cover;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

#Events h3{
  color:#179C7D;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  font-size:24px;
}

#Events a:hover{
  color:#4B575F;
}

#slideContact{
  background-color: #F8F8F8;
  color: #000;
  text-align: left;
  font-size: 0.9em;
  background-size: cover;
}

#slideContact h3{
  font-size: 0.9em;
  color: #000;
}

.transbox > div{
	padding-top: 20px;
	padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 60px;
	margin-bottom: 60px;
  background-color: #ffffff;
  opacity: 0.7;
  filter: alpha(opacity=70); /* For IE8 and earlier */
	z-index: 0;
}

.transboxgreen > div{
	padding-top: 20px;
	padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 60px;
	margin-bottom: 60px;
  background-color: #179C7D;
  opacity: 0.8;
  filter: alpha(opacity=80); /* For IE8 and earlier */
	z-index: 0;
}

.transbox-small > div{
	padding-top: 0px;
	padding-bottom: 0px;
  padding-left: 30px;
  padding-right: 30px;
  margin-top: 80px;
	margin-bottom: 80px;
  background-color: #ffffff;
  opacity: 0.8;
  filter: alpha(opacity=80); /* For IE8 and earlier */
	z-index: 0;
}




/*= FOOTER
--------------------------------------------------------*/

#copyright  { color: #fff;    font-size: 14px; margin-top: 100px; text-align: center;  }
#copyright  a { text-decoration: none; color: #fff;  }